/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'agenda-lightregular';
    src: url('fonts/agenda-light-webfont.eot');
    src: url('fonts/agenda-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agenda-light-webfont.woff2') format('woff2'),
         url('fonts/agenda-light-webfont.woff') format('woff'),
         url('fonts/agenda-light-webfont.ttf') format('truetype'),
         url('fonts/agenda-light-webfont.svg#agenda-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'agenda-boldregular';
    src: url('fonts/agenda-bold-webfont.eot');
    src: url('fonts/agenda-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agenda-bold-webfont.woff2') format('woff2'),
         url('fonts/agenda-bold-webfont.woff') format('woff'),
         url('fonts/agenda-bold-webfont.ttf') format('truetype'),
         url('fonts/agenda-bold-webfont.svg#agenda-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'agenda-mediumregular';
    src: url('fonts/agenda-medium-webfont.eot');
    src: url('fonts/agenda-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agenda-medium-webfont.woff2') format('woff2'),
         url('fonts/agenda-medium-webfont.woff') format('woff'),
         url('fonts/agenda-medium-webfont.ttf') format('truetype'),
         url('fonts/agenda-medium-webfont.svg#agenda-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.headings-style, h1, h2, h3, h4, h5, h6, .tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .author-details-data .author-heading span, .vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .woocommerce div.product span.price, .woocommerce div.single-product span.price, .woocommerce #content div.product span.price, .woocommerce #content div.single-product span.price, .woocommerce div.product p.price, .woocommerce div.single-product p.price, .woocommerce #content div.product p.price, .woocommerce #content div.single-product p.price, .woocommerce div.product form.cart .group_table .price, .woocommerce div.single-product form.cart .group_table .price, .woocommerce #content div.product form.cart .group_table .price, .woocommerce #content div.single-product form.cart .group_table .price, .woocommerce div.product form.cart .group_table .price *, .woocommerce div.single-product form.cart .group_table .price *, .woocommerce #content div.product form.cart .group_table .price *, .woocommerce #content div.single-product form.cart .group_table .price *, span.price, p.price, p .thank-you{
	font-weight: normal;
}
p, li, dt, dd, dl, address, label, small, pre, code {
    line-height: 1.5;
}
.hmenu-center :not(.menu-mini).menu-smart > li > a{
	letter-spacing: 0;
	text-transform: lowercase;
	font-weight: normal;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.menu-secondary{
	padding-top: 25px;
}
.logo-container{
	padding-top: 0;
	padding-bottom: 0;
}
.top_right_social{
	display: table;
	float: right;
	margin-top: 18px;
}
.top_right_social a{
	color: #383a35;
	font-size: 28px;
	line-height: 1;
	margin-left: 15px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.top_right_social a:hover{
	color:#00c1de;
}
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, .menu-light .menu-smart > li > a:hover {
    color:#00c1de;
}
.style-light .btn-default.btn-outline{
	border-radius: 0;
	color: #00c1de !important;
	border-color: #00c1de !important;
	font-family: 'agenda-boldregular' !important;
	font-weight: normal;
	font-size: 14px;
	padding-top: 17px !important;
	padding-bottom: 17px !important;
	padding-left: 55px !important;
	padding-right: 55px !important;
}
.style-light .home-four-btn .btn-default.btn-outline{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.style-light .btn-default.btn-outline:hover{
	background-color: #00c1de !important;
	border-color: #00c1de !important;
}
.style-dark .btn-default.btn-outline{
	border-radius: 0;
	font-size: 14px;
	font-family: 'agenda-boldregular' !important;
	font-weight: normal;
	padding-top: 17px !important;
	padding-bottom: 17px !important;
	padding-left: 55px !important;
	padding-right: 55px !important;
}
.style-dark .btn-default.btn-outline:hover{
	color: #00c1de !important;
}
#content-carousel .owl-dots{
	position: absolute;
	width: 100%;
	top: 0;
}
#content-carousel .owl-dot{
	width: 28px;
	height: 28px;
	border-radius: 30px;
	border: 1px solid #00c1de;
	color: #00c1de;
	font-family: 'agenda-boldregular';
	font-size: 19px;
	line-height: 28px;
	margin-left: 6px;
	margin-right: 6px;
	text-align: center;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
#content-carousel .owl-dot:hover, #content-carousel .owl-dot.active{
	cursor: pointer;
	background-color: #00c1de;
	color: #FFF;
}
#content-carousel .owl-stage-outer{
	padding-top: 70px;
}
.single_content_carousel{
	position: relative;
	min-height: 100px;
}
.cirlc_index{
	position: absolute;
	width: 100px;
	height: 100px;
	border: 1px solid #00c1de;
	border-radius: 100px;
	font-size: 88px;
	line-height: 100px;
	color: #00c1de;
	font-family: 'agenda-boldregular';
	text-align: center;
}
.single_content_carousel_inner{
	position: relative;
	padding-left:120px;
	text-align: left;
	min-height: 100px;
	display: table;
}
.single_content_carousel_inner p{
	display: table-cell;
  vertical-align: middle;
}
.single_content_carousel_inner p:first-child{
	margin-top: 0;
}
.t-entry-title.fontsize-203147{
	color: #00c1de !important;
	font-family: 'agenda-boldregular' !important;
	text-transform: uppercase;
	margin-top: 20px;
	letter-spacing: 1px;
}
.fa-plus2.t-icon-size-lg.t-overlay-icon:before{
	opacity: 0;
}
.fa-plus2.t-icon-size-lg.t-overlay-icon{
	width: 35px;
	height: 35px;
	background-image: url('images/plus-icon.svg');
	background-size: cover;
}
.t-entry-date{
	letter-spacing: 1.5px;
	font-family: 'agenda-boldregular' !important;
	text-transform: uppercase;
	font-size: 14px !important;
}
.tmb-light.tmb .t-entry-text .t-entry-title.h2 a{
	color: #00c1de;
}
.tmb-light.tmb .t-entry-text .t-entry-title.h2 a:hover{
	color: #383a35;
}
hr.separator-break{
	width: 30px;
	border-top-width: 1px;
}
.style-light .owl-dots-outside .owl-dots .owl-dot span{
	background-color: rgba(0, 193, 222, 0);
	border: 1px solid  #00c1de;
	-webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    zoom: 1 !important;
}
.style-light .owl-dots-outside .owl-dots .owl-dot.active span{
	background-color: rgba(0, 193, 222, 1);
}
.testimonial-carousel .t-entry-text p{
	font-size: 26px;
	padding-left: 100px;
	padding-right: 100px;
}
.testimonial-carousel .t-entry-title.fontsize-124866{
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 30px !important;
	letter-spacing: 1px;
}
.testimonial-carousel .t-entry-text p:before{
	content: '“';
	font-size: 190px;
	position: absolute;
	margin-left: -100px;
	line-height: 150px;
}
.testimonial-carousel .t-entry-text:after{
	content: '”';
	font-size: 190px;
	position: absolute;
	line-height: 100px;
	right: 0;
	bottom: -80px;
}
.style-dark .owl-dots-outside .owl-dots .owl-dot span{
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid  #FFF;
	-webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    -o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    zoom: 1 !important;
}
.style-dark .owl-dots-outside .owl-dots .owl-dot.active span{
	background-color: rgba(255, 255, 255, 1);
}
.vc_wp_custommenu{
	display: table;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px;
}
.vc_wp_custommenu:last-child{
	margin-right: 0px;
}
.vc_wp_custommenu ul{
	margin-top: 0 !important;
}
.vc_wp_custommenu .widgettitle{
	margin-top: 0 !important;
	font-size: 16px;
	margin-bottom: 6px;
	font-family: 'agenda-boldregular' !important;
}
.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
    font-size: 16px;
}
.footer-last{
	display: none;
}
.header-wrapper{
	height: 400px !important;
	min-height: 0 !important;
}
.home .header-wrapper{
	height: auto !important;
	min-height: 0 !important;
}
.header-wrapper .header-content-inner > .header-title > span{
	display: table;
	font-size: 65px;
	width: 80%;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: rgba(255,255,255,0.78);
}
.about-row .col-lg-1{
	width: 5%;
}
.about-row .col-lg-10{
	width: 90%;
}
.fontsize-679614 span{
	margin-bottom: 21px;
}
.fontsize-21 p{
	font-size: 21px;
}
/*Team*/
#team_grid{
	position: relative;
	display: table;
	width: 100%;
}
.single_team{
	position: relative;
	width: 14.285714285714286%;
	display: table;
	float: left;
}
.single_team_inner{
	position: relative;
	width: 100%;
}
.single_team_thumb{
	position: relative;
	padding-bottom: 128%;
	background-size: cover;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.single_team_thumb_overlap_link_btn{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 3;
}
.single_team_thumb_overlap_link{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(29,37,44,0.75);
	opacity: 0;
	-webkit-transition: all 0.15s linear !important;-moz-transition: all 0.15s linear !important;-o-transition: all 0.15s linear !important;transition: all 0.15s linear !important;
}
.single_team_inner:hover .single_team_thumb_overlap_link{
	opacity: 1;
}
.single_team_thumb_overlap_icon{
	position: absolute;
	width: 100%;
	font-family: 'agenda-boldregular' !important;
	letter-spacing: 1px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	top: 50%;
	margin-top: -30px;
	text-transform: uppercase;
	-webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
	-webkit-transition: all 0.15s linear !important;-moz-transition: all 0.15s linear !important;-o-transition: all 0.15s linear !important;transition: all 0.15s linear !important;
}
.single_team_inner:hover .single_team_thumb_overlap_link .single_team_thumb_overlap_icon{
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.single_team_thumb_overlap_icon:before{
	content: '';
	width: 25px;
	height: 25px;
	background-image: url('images/plus-icon.svg');
	margin: auto auto 8px auto;
	display: table;
}
.single_team h4{
	text-align: center;
	color: #282cbc;
	font-size: 24px;
	margin-top: 12px;
}
.fancybox-content{
	width: 1128px !important;
	background-color: transparent !important;
}
.home_supported-owl-popup.owl-carousel{
	width: 940px;
	margin: auto;
}
.team-popup-outer{
	position: absolute !important;
	top: -100000px;
	width: 100%;
}
.fancybox-close-small, .fancybox-button{
	position: fixed !important;
	top: 20px !important;
	right: 20px !important;
}
.logged-in .fancybox-close-small, .logged-in .fancybox-button{
	top: 52px !important;
}
.fancybox-is-open .fancybox-bg{
	background: #FFF;
	opacity: 1 !important;
}
.home_supported-owl-popup .owl-nav{
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -35px;
	z-index: 1100;
}
.home_supported-owl-popup .owl-prev{
	margin-left: -80px;
}
.home_supported-owl-popup .owl-next{
	margin-right: -80px;
}
.home_supported-owl-popup .owl-prev i, .home_supported-owl-popup .owl-next i{
	color: #dddfe0;
	font-size: 70px;
	line-height: 70px;
	top: 0;
}
.team_carousel_popup_single_team_thumb{
	width: 28%;
	position: relative;
	float: left;
}
.team_carousel_popup_single_team_thumb{
	width: 28%;
	position: relative;
	float: left;
	padding-right: 25px;
}
.team_carousel_popup_single_content{
	width: 100%;
	position: relative;
}
.team_carousel_popup_single_team_thumb_inside{
	width: 100%;
	position: relative;
	background-size: cover;
	padding-bottom: 115%;
}
.team_carousel_popup_single_content, .team_carousel_popup_single_content p{
	font-family: 'agenda-lightregular';
	font-size: 21px;
}
h3.team_carousel_single_title{
	font-size: 44px;
	margin-top: 0px;
}
.prev-arrow, .next-arrow{
	width: 28px;
	height: 56px;
	background-size: cover;
}
.prev-arrow{
	background-image: url('images/prev-arrow.svg');
}
.next-arrow{
	background-image: url('images/next-arrow.svg');
}
.fancybox-close-small svg, .fancybox-button svg{
	display: none;
}
.fancybox-close-small{
	background-image: url('images/close-btn.svg') !important;
	background-size: cover !important;
	padding: 0 !important;
	width: 38px !important;
	height: 38px !important;
}
.fancybox-button{
	background-image: url('images/close-btn.svg') !important;
	background-size: cover !important;
	padding: 0 !important;
	width: 38px !important;
	height: 38px !important;
	background-color: transparent;
}

.nav-tabs > li > a span{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: 'agenda-boldregular';
}
.nav-tabs, .nav-tabs > li, .nav-tabs > li.active > a {
    border: 0 !important;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover{
	color: #383a35 !important;
}
.tab-pane .uncode_text_column p{
	font-size: 21px;
}
.timeframe{
	text-align: center;
}
.timeframe h3{
	font-size: 50px;
	font-family: 'agenda-boldregular';
	color: #00c1de;
}
.timeframe p{
	font-size:21px;
}
.page-id-18 .latest-news, .page-id-18 .testimonials-row, .page-id-30 .testimonials-row, .single .latest-news, .page-id-12 .latest-news, .page-id-12 .testimonials-row, .page-id-16 .latest-news, .page-id-16 .testimonials-row, .page-id-14 .latest-news, .page-id-14 .testimonials-row, .page-id-20 .testimonials-row{
	display: none;
}
.panel-title > a span{
	font-weight: normal !important;
	font-size: 21px;
	letter-spacing: 0;
	text-transform: none;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-width: 0px;
    border-top-style: solid;
	padding-top: 0;
}
.panel-title > a span:after{
	font-size: 30px;
	line-height: 30px;
	color: #00c1de !important;
}
.panel-default{
	padding-left: 10px;
	padding-right: 10px;
}
.product-textblock{
	text-align: center;
	padding-top: 36px;
	padding-bottom: 36px;
}
.product-textblock h3{
	width: 80px;
	height: 80px;
	border: 1px solid #FFF;
	border-radius: 100px;
	font-size: 64px;
	line-height: 80px;
	color: #00c1de;
	font-family: 'agenda-boldregular';
	text-align: center;
	display: table;
	margin: auto;
}
.product-textblock p{
	font-size: 29px;
}
.value-textblock{
	max-width: 500px;
	min-height: 430px;
	margin: auto;
	padding-top: 54px;
	padding-bottom: 54px;
}
.value-textblock h2{
	font-size: 34px;
	font-family: 'agenda-boldregular';
}
.value-textblock p{
	font-size: 21px;
}
.dot-bg1{
	background-color: #F9F9F9;
	background-image: url('images/dot-bg-blue.svg');
	background-size: 271px 126px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.dot-bg2{
	background-color: #00c1de;
	background-image: url('images/dot-bg-blue2.svg');
	background-size: 271px 126px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.dot-bg3{
	background-color: #383a35;
	background-image: url('images/dot-bg-blue3.svg');
	background-size: 570px 570px;
	background-position: center center;
	background-repeat: no-repeat;
}
.contact-textblock h3{
	font-size: 44px;
	font-family: 'agenda-boldregular';
	color: #00c1de;
}
.contact-textblock p{
	font-size: 21px;
}
.contact-textblock strong{
	font-family: 'agenda-boldregular';
}
.wpcf7 input, .wpcf7 textarea{
	width: 100%;
	    -webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
	border-radius: 0;
	font-size: 21px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.wpcf7 input[type="submit"]{
	background-color: #00c1de;
	height: 60px;
	border: 0;
	font-family: 'agenda-boldregular' !important;
	color: #FFF;
	font-size: 25px;
}
.wpcf7 input[type="submit"]:hover{
	background-color: #383a35;
}
.wpcf7 textarea{
	height: 180px;
}
.post-title{
	color: #00c1de;
}
.date-info{
	letter-spacing: 1.5px;
    font-family: 'agenda-boldregular' !important;
    text-transform: uppercase;
    font-size: 14px;
	color: #383a35;
}
.category-info, .author-info{
	display: none !important;
}
.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
}
.pagination .page-prev .btn, .navigation .page-prev .btn, .pagination .page-next .btn, .navigation .page-next .btn{
	color: #00c1de;
	font-size: 20px;
}
.pagination .page-prev i, .navigation .page-prev i, .pagination .page-next i, .navigation .page-next i{
	font-size: 24px;
}
.pagination .page-prev .btn span, .navigation .page-prev .btn span, .pagination .page-next .btn span, .navigation .page-next .btn span{
	font-family: 'agenda-boldregular' !important;
}
.font-bold h4{
	font-family: 'agenda-boldregular' !important;
}
.style-dark .timeframe h3{
	color: #FFF;
}
#index-134314 .t-entry-title a{
	color: #FFF !important;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip{
	font-size: 21px;
}
@media (max-width: 1200px){
	.hmenu-center :not(.menu-mini).menu-smart > li > a {
    padding: 0px 5px 0px 5px;
}
}
@media (max-width: 959px){
	.logo-container{
		width: 50%;
		float: left;
	}
	.top_right_social_outer{
		width: 30%;
		float: left;
	}
	.menu-secondary {
		display: table;
		width: 100%;
		padding-top: 8px;
		padding-bottom: 8px;
}
	.menu-container-mobile{
		position: relative !important;
	}
	#masthead{
		
	}
	.mmb-container{
		margin-top: 23px;
	}
	.menu-light .row-brand, .menu-light .row-menu .row-menu-inner{
		border: 0;
	}
	.top_right_social{
		margin-top: 10px;
	}
	.hmenu-center :not(.menu-mini).menu-smart > li > a {
    padding: 5px 25px 5px 25px;
}
	.menu-wrapper.menu-sticky .menu-container{
		top: 0px !important;
		position: relative !important;
	}
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart, .menu-horizontal-inner > div.navbar-cta + div .menu-smart{
		padding-top: 0 !important;
		border-top: 1px solid #f9f9f9;
		
	}
	.main-container .row-container .double-top-padding{
		padding-top: 36px;
	}
	.main-container .row-container .double-bottom-padding {
    padding-bottom: 36px;
}
	.about-row .col-lg-10{
		width: 100%;
	}
	.single_team{
		width: 33.3333333333333333%;
	}
	.product-last{
		margin-top: 0 !important;
	}
	.product-last .uncode-single-media .single-wrapper, .product-last2 .uncode-single-media .single-wrapper{
		width: 100% !important;
		max-width: 100% !important;
	}
	.main-container .product-last .row-inner > div:not([class*=col-md]){
		padding-top: 0 !important;
	}
	footer .uncode-single-media.text-right>div{
		float: none !important;
		margin: auto !important;
		display: table;
	}
}
@media (max-width: 768px){
	.testimonial-carousel .t-entry-text p {
    font-size: 20px;
    padding-left:30px;
    padding-right: 30px;
}
	.testimonial-carousel .t-entry-text p:before{
	font-size: 50px;
	margin-left: -30px;
	line-height: 50px;
}
.testimonial-carousel .t-entry-text:after{
	font-size: 50px;
	line-height: 50px;
	bottom: 0px;
}
	.testimonial-carousel{
		margin-top: 0 !important;
	}
	.header-wrapper{
	height: 200px !important;
	min-height: 0 !important;
}
	.header-wrapper .header-content-inner > .header-title > span{
	display: table;
	font-size: 35px;
	width: 80%;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: rgba(255,255,255,0.78);
}
	.header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
    min-height: 0px;
}
	.value-textblock{
		padding-left: 36px;
		padding-right: 36px;
	}
	.dot-bg3{
		height: 300px;
	}
	
.contact-textblock p {
    font-size: 19px;
}
	.dots-bg-mobile .dot-bg2{
		background-color: #F9F9F9;
	background-image: url('images/dot-bg-blue.svg');
	}
	.dots-bg-mobile .dot-bg2 .value-textblock h2, .dots-bg-mobile .dot-bg2 .value-textblock p{
		color: #383a35;
	}
	.dots-bg-mobile .dot-bg1{
		background-color: #00c1de;
	background-image: url('images/dot-bg-blue2.svg');
	}
	.dots-bg-mobile .dot-bg1 .value-textblock h2, .dots-bg-mobile .dot-bg1 .value-textblock p{
		color: #FFF;
	}
}

